#Published at: Mon Dec 03 00:54:56 EST 2012
#Mon Dec 03 00:54:56 EST 2012
name=Pula
description=Najve\u0107i istarski grad, smje\u0161ten na samom jugu poluotoka, sagra\u0111en je u predivnom zaljevu i prostire se na sedam bre\u017Euljaka. Odli\u010Dno je prometno povezan s ostalim regijama i okolnim dr\u017Eavama autoputem, pomorskim prometom, \u017Eeljeznicom i internacionalnom zra\u010Dnom lukom. 
